{
  "id": 3247821,
  "name": "Laura C. Rucker, appellee, v. City of Chicago, appellant",
  "name_abbreviation": "Rucker v. City of Chicago",
  "decision_date": "1935-11-20",
  "docket_number": "Gen. No. 38,103",
  "first_page": "635",
  "last_page": "635",
  "citations": [
    {
      "type": "official",
      "cite": "282 Ill. App. 635"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 45,
    "char_count": 387,
    "ocr_confidence": 0.506,
    "sha256": "c554ebd6a3dfbfb8a3af5da5ffb6a7a29cbd8f7bf2f140615c124c045914fdb7",
    "simhash": "1:0474084fb48ff408",
    "word_count": 58
  },
  "last_updated": "2023-07-14T15:05:11.062734+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Laura C. Rucker, appellee, v. City of Chicago, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Hebei\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Hebei"
      }
    ],
    "attorneys": [
      "William H. Sexton, Corporation Counsel, and A. M. Smietanka, City Attorney, for appellant; Quin O\u2019Brien, Adam E. Patterson, and Michael W. Eaveney, Assistant Corporation Counsel, of counsel. Raymond C. Sehnell, for appellee."
    ],
    "corrections": "",
    "head_matter": "Laura C. Rucker, appellee, v. City of Chicago, appellant.\nGen. No. 38,103.\nOpinion filed November 20, 1935.\nWilliam H. Sexton, Corporation Counsel, and A. M. Smietanka, City Attorney, for appellant; Quin O\u2019Brien, Adam E. Patterson, and Michael W. Eaveney, Assistant Corporation Counsel, of counsel. Raymond C. Sehnell, for appellee."
  },
  "file_name": "0635-01",
  "first_page_order": 697,
  "last_page_order": 697
}
